Subject: Re: Public NNCP exchange?

From: Sergey Matveev <[email-masked]>
Date: Wed, 30 Dec 2020 21:05:35 +0300

Greetings!

*** John Goerzen [2020-12-29 22:31]:
>I don't know if there's any interest in building a larger federated NNCP
>network out there, but it might be an interesting concept to explore too.

Seems interesting, but I do not know if any critical mass of people can
be found for that. There are groups/communities that creates
UUCP-network (over SSH) and they seems to be very tiny groups and the
fact that they are working is enough for them (that is good too :-)).

If you can find people for that network, for that tries -- I will
support it too with relatively powerful server, many gigabytes of free
hard disk space and 100Mbps bandwidth.

I think that people who run NNCP either already have their own
"NAT-friendly" servers, or will prefer to run their own on some cheap VPS.

-- 
Sergey Matveev (http://www.stargrave.org/)
OpenPGP: CF60 E89A 5923 1E76 E263  6422 AE1A 8109 E498 57EF